body{margin:0;padding: 0;font-family: 'Roboto', sans-serif;}
-header{background: url("header.jpg");min-height: 98px;}
.-header{background: #595b6a;min-height: 98px;position: relative;top:-1px;}
menu{width: 100%;background: #2c4870;min-height: 60px;text-align: center;padding-top: 5px;}
menu a{display: block;float: left;color: white;padding: 15px;padding-left: 10px;padding-right: 10px;text-align: center;}
menu a.social{padding-left: 3px;padding-right: 3px;}
menu a:hover{text-decoration: none;color: #fec90b;}
menu a{font-weight: bold !important;font-size: 19px;}
menu a img{position: relative;top:-4px;}
.phone{font-size: 26px;padding-top: 12px;font-weight: bold;padding-top: 15px}

menu>ul>li {
    position: relative;
    display: inline-block;
    z-index: 9999991111;
}
menu a{
    color: white;;
}
menu>ul>li>ul {

    display: none;
    position: absolute;
    background-color: #2c4870;
    min-width: 200px;
    padding: 12px 16px;
    z-index: 9999991111;
    margin-top: 40px;
}

menu>ul>li>ul>li {


}

menu>ul>li:hover ul {
    display: block;
}
menu>ul>li>ul>li{
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
    display: block !important;;
}
menu>ul>li>ul>li a{
    display: block;;
}

.menu-block{}
.menu-block a img{opacity: 0.8;background: black;transition: all 0.41s ease;}
.menu-block a:hover img{opacity: 1;
    -webkit-box-shadow: inset 0px 0px 57px 45px rgba(101,230,142,1);
    -moz-box-shadow: inset 0px 0px 57px 45px rgba(101,230,142,1);
    box-shadow: inset 0px 0px 57px 45px rgba(101,230,142,1);
}

.video-container {
    height: 631px;
    width: 100%;
    overflow: hidden;
    position: relative;
    top:-15px;
    z-index: 1;
}


video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}

.caption{display:block;position: relative;z-index: 9999999999;background: url("avideo.png") center no-repeat;width: 100%;height: 631px;}

.header{}
.header ul li{list-style: none;display: block;float: left;width: 20%;padding-top: 10px;}
.header ul li a{color: whitesmoke;background: url("menu.png") top left no-repeat;padding-top: 20px;display: block;font-size: 15px;font-weight: bold;}
.header ul li a:hover{text-decoration: none;color: #fec90b;}

.btn-link{background: #707281;color: whitesmoke;display: block;text-align: center;font-size: 30px;padding-top: 90px;padding-bottom: 90px;}
.btn-link:hover{text-decoration: none;background: #f0c016;color: #707281;}
.link-50{width: 45%;float: left;margin-right: 5%;}
.link-60{padding-top: 115px;padding-bottom: 108px;margin-left: 0%;}

.imid{background: url("imid.jpg") top center no-repeat;height: 704px;width: 100%;display: block;}
.sakral{background: url("sakral.jpg") top center no-repeat;height: 704px;width: 100%;display: block;}


h1,h2,h3,h4,h5{color: #161b2f;}
.news-title{   color: #161b2f;font-size: 19px;font-weight: bold;}
.news-line{min-height: 150px;overflow: hidden;}
.partners{background: #f4efeb;font-size: 12px;height: 250px;overflow: hidden;}
.partner_slider img{margin-bottom: 20px;}
.partner_slider{margin-top:50px;}

.footer{background: #2c4870;color: white;}
.footer a{color: white;}

.slick-prev{position: relative;top:200px;z-index: 999;}
.slick-next{position: relative;top:-170px;z-index: 1999;float: right;border:none;}
.footer_bottom{border-top: solid 1px #fff;padding-top: 10px;padding-bottom: 10px;margin-top:15px;}

footer li{color: white;margin-bottom: 4px;}
.ph-div{margin-bottom: 6px;}
.ph-div img{margin-right: 10px;}
